#fw-section-custom-html-889e0b52-f342-4485-94da-cd21b35348a6 {

iframe {
    overflow: auto !important;
    -webkit-overflow-scrolling: touch !important;
    margin: 20px 0 !important;
    border-radius: 10px !important;
}
}
















#fw-section-header {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}